# H225_InfoRequestResponseStatus Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_complete, e_incomplete, e_segment, e_invalidCall }

## Public Member Functions

| H225_InfoRequestResponseStatus (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_InfoRequestResponseStatus::Choices

Enumerator:

  e_complete |
  e_incomplete |
  e_segment |
  e_invalidCall |

## Constructor & Destructor Documentation

H225_InfoRequestResponseStatus::H225_InfoRequestResponseStatus | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_InfoRequestResponseStatus::CreateObject | ( |  | ) |

PObject* H225_InfoRequestResponseStatus::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h